#open-card-sendToArchive,
#open-card-sendToClients {
    width: 20px;
    height: 20px;
    padding: 12px 16px;
    position: absolute;

    right: calc(40px - 16px);
    top: calc(24px - 12px);
    opacity: .5;
    transition: .15s all;

    cursor: pointer;
}

#open-card-sendToArchive.is-hidden,
#open-card-sendToClients.is-hidden {
    display: none;
}

@media (hover: hover) {
    #open-card-sendToArchive:hover,
    #open-card-sendToClients:hover {
        opacity: 1;
    }
}

@media (hover: none) {
    #open-card-sendToArchive:hover,
    #open-card-sendToClients:hover {
        opacity: 1;
    }
}

@media screen and (max-width: 1000px) {
    #open-card-sendToArchive,
    #open-card-sendToClients {
        padding: 0;
        right: 12px;
        top: 16px;
    }
}
